.attachments {
    margin-top: 20px;

    .attachments__preview {
        height: 100px;
        width: 100px;
        background-repeat: no-repeat;
        display: inline-block;
        background-position: center;
        border: 1px solid rgba(128, 128, 128, 0.62);
        border-radius: 3px;
        background-size: contain;
    }

    .attachments__previews {
        display: flex;
        flex-wrap: wrap;
        margin-top: 12px;
    }

    .attachments__icon__remove {
        width: 18px;
        position: relative;
        right: -105px;
        top: -95px;
        cursor: pointer;
    }

    .attachments__icon__upload {
        margin-right: 10px;
    }

    input {
        display: none;
    }

    label {
        background: var(--primary) !important;
        border-color: var(--primary) !important;
        color: var(--white-font) !important;
    }
}